
 a:link {
      text-decoration: none;
       color:white;
}

a:visited {
      text-decoration: none;
       color:white;
}

a:hover {
      text-decoration: none;
       color:white;
}

a:hover * {
      text-decoration: none;
       color:white;
  background-color: #111;
}


a:active {
      text-decoration: none;
       color:white;
}


body{
    background-color:black;
    color:white;
}

header {
width:100%;
}

nav{
width:100%;
}

main {
width:100%;
height:80vh;
border:1px solid white;
overflow-y:scroll;
overflow-x:hidden;
}


footer {
position:fixed;
bottom:0;
width:100%;
height:50px;
}



iframe{
    width:100%;
    height:50vh;
    background-color:grey;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}


nav li {
  float: left;

  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
nav li:hover {
  background-color: #111;
}

table {
    width:100%;
}


td {
    padding:10px;
    width:50%;
    padding:10px;
    border-bottom:1px solid grey;
}

.tree{
    margin-left:20px;
    padding-left:20px;
    border-left:1px solid white;
}

.tree .selected >p{
  color: blue;
}

h2{
    border-bottom:1px solid white;
}

table,form{
    width:100%;
margin:50px;
padding:50px;
    border:1px solid grey;
}

table .help{
    width:50%;
}
